<?xml version="1.0" encoding="utf-8"?>
<tmc-illust>
<indicateinfo lang="english" name="">
<layer artworkknockout="2" blendingmode="0" dimplacedimages="0" isisolated="0" locked="0" name="IndicateLayer" opacity="100" preview="-1" printable="-1" sliced="0" visible="-1">
<textart artworkknockout="0" blendingmode="0" height="16" hidden="0" isisolated="0" left="287" locked="0" name="" opacity="100" position="287,482" sliced="0" top="482" url="" width="95" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" evenodd="0" filled="-1" fillcolor="3" fillrgbcolor="0,0,0" filloverprint="0" font="CordiaDSE" leading="0" scaling="100,100" size="14" stroked="0" tracking="0" id="b107182e01-1-2">แคล้มป์รัดแบบสปริง</textart>
<textart artworkknockout="0" blendingmode="0" height="14" hidden="0" isisolated="0" left="200" locked="0" name="" opacity="100" position="200,386" sliced="0" top="386" url="" width="67" kind="2" wrapped="0" autokerning="-1" baselineshift="0" direction="2" evenodd="0" filled="-1" fillcolor="3" fillrgbcolor="0,0,0" filloverprint="0" font="CordiaDSE" leading="0" scaling="100,100" size="14" stroked="0" tracking="0" id="b107182e01-1-1">ร่องแคล้มป์</textart>
<pathitem artworkknockout="0" blendingmode="0" closed="0" evenodd="0" filled="-1" fillcolor="3" fillrgbcolor="0,0,0" filloverprint="0" guides="0" height="17" hidden="0" isisolated="0" left="224.75" locked="0" name="" note="" opacity="100" anchor="244,406/225,389/" leftdirection="244,406/225,389/" rightdirection="244,406/225,389/" pointtype="1/1/" polarity="1" sliced="0" stroked="-1" strokecap="1" strokecolor="3" strokergbcolor="0,0,0" strokedashes="" strokedashoffset="0" strokejoin="1" strokemiterlimit="4" strokeoverprint="0" strokewidth="0.75" top="406.2793" url="" width="19">
</pathitem>
</layer>
</indicateinfo>
<illustinfo id="">
<graphic graphicname="B107182.eps" width="" height="" id="">
</graphic>
</illustinfo>
</tmc-illust>